SYNCEDLYRICS(1)

NAME
syncedlyrics - Get LRC lyrics for your music

DESCRIPTION
usage: syncedlyrics [-h]

[-p {musixmatch,lrclib,netease,megalobiz,genius} [{musixmatch,lrclib,netease,megalobiz,genius} ...]]
    [-l LANG] [-o OUTPUT] [-v] [--plain-only] [--synced-only] [--enhanced] search_term

Search for an LRC format (synchronized lyrics) of a music

  positional arguments:

search_term
    The search term to find the track.

  options:

-h, --help
    show this help message and exit

-p {musixmatch,lrclib,netease,megalobiz,genius} [{musixmatch,lrclib,netease,megalobiz,genius} ...]
    Providers to include in the searching (separated by space). Default: all providers

-l, --lang LANG
    Language of the translation along with the lyrics

-o, --output OUTPUT
    Path to save '.lrc' lyrics

-v, --verbose
    Use this flag to show the logs

--plain-only
    Only look for plain text (not synced) lyrics

--synced-only
    Only look for synced lyrics

--enhanced
    Returns word by word synced lyrics (if available) This manpage was developed by Aryan Karamtoth for the Debian GNU/Linux System but can be reused for other distributions or operating systems.